
Figure - Bug #114673
【Figure】【EVT2】【EMC】CI01 瞬态传导抗扰度：pulse1和2b 需要手动恢复以太网连接。
2022-12-19 10:08 - SZ HW Test-曾小文

Status: CLOSED Start date: 2022-12-19

Priority: Normal Due date: 2023-01-20

Assignee: SZ HW Test-曾小文 % Done: 0%

Category: EE Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20221024.alpha

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Release Test Root cause:

Description

EVT1测试PASS,EV2 EMC客户已加严测试标准。

History

#1 - 2022-12-27 16:34 - SZ HW Test-曾小文

- Category set to EE

#2 - 2023-01-17 10:32 - SZ-硬件二组_SD3 王苗

- Due date set to 2023-01-20

- Status changed from New to ASSIGNED

- Assignee changed from SZ-硬件二组_SD3 王苗 to SZ HW Test-曾小文

苏州SGS实验室已经验证加路由器后复测可以PASS.测试复验证。

#3 - 2023-01-30 11:28 - SZ HW Test-曾小文

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from SZ HW Test-曾小文 to SZ-硬件二组_SD3 王苗

硬件请注明解决方法

#4 - 2023-02-15 15:19 - SZ-硬件二组_SD3 王苗

- Assignee changed from SZ-硬件二组_SD3 王苗 to SZ HW Test-曾小文

苏州SGS实验室加路由器后ping IP 方式 ，重新布置测试环境，测试PASS,验证OK。

#5 - 2023-02-15 16:27 - SZ HW Test-曾小文

- Status changed from RESOLVED to VERIFIED

#6 - 2023-02-15 16:27 - SZ HW Test-曾小文

- Status changed from VERIFIED to CLOSED
